{% extends "::base.html.twig" %}

{% block title %}
Gestion des films - {{ parent() }} 
{% endblock %}
{% block paneltitle %} <h3>Les films</h3> {% endblock %} 
{% block body %}
<div class="row">
<div class="col-sm-6">
<table class="table table-striped">
// construire ici le tableau dont chaque ligne
// contiendra un titre de film
</table>
</div>
</div>
{% endblock %}